<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="hardware-cardreader" xml:lang="sr">

  <info>
    <link type="guide" xref="media#photos"/>
    <link type="guide" xref="hardware#problems"/>

    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>

    <credit type="author">
      <name>Гномов пројекат документације</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Решите проблеме читача медијских картица.</desc>
  </info>

<title>Проблеми читача медијских картица</title>

<p>Многи рачунари садрже читаче за СД, ММЦ, СМ, МС, ЦФ, и остале складишне медијске картице. Оне би требале аутоматски да буду откривене и <link xref="disk-partitions">монтиране</link>. Ево неколико корака за решавање проблема ако нису:</p>

<steps>
<item>
<p>Уверите се да је картица исправно убачена. Многе картице изгледају као да су наопако окренуте када су убачене исправно. Такође будите сигурни да картица чврсто стоји у жлебу; неке картице, нарочито ЦФ, захтевају да буду погуране да би биле исправно убачене. (Будите пажљиви да не погурате превише јако! Ако наиђете на нешто чврсто, немојте силити.)</p>
</item>

<item>
  <p>Отворите <app>Датотеке</app> из прегледа <gui xref="shell-introduction#activities">Активности</gui>. Да ли се убачена картица појавила на левој бочној површи? Понекад картица се појави на овом списку али не бива прикачена; кликните на њу да је прикачите. Ако бочна површ није приказана, притисните <key>Ф9</key> или кликните <gui style="menu">Датотеке</gui> на горњој траци и изаберите <gui style="menuitem">Бочна површ</gui>.</p>
</item>

<item>
  <p>Ако ваша картица није приказана у бочној површи, притисните <keyseq><key>Ктрл</key><key>Л</key></keyseq>, затим укуцајте <input>computer:///</input> и притисните <key>Унеси</key>. Ако је ваш читач картица исправно подешен, читач треба бити приказан као уређај када нема картице у њему, и као сама картица када је картица монтирана.</p>
</item>

<item>
<p>Ако видите читач картица али не и картицу, проблем може бити у самој картици. Пробајте неку другу картицу или проверите картицу на другом читачу ако је могуће.</p>
</item>
</steps>

<p>Ако ни картица ни уређај нису приказани приликом разгледања места <gui>Рачунар</gui>, могуће је да ваш читач картица не ради са Линуксом због проблема са управљачким програмима. Ако је ваш читач картица унутрашњи (ако се налази у рачунару уместо споља) ово је вероватније. Најбоље решење је да директно прикључите ваш уређај (фотоапарат, мобилни телефон, итд.) на УСБ прикључницу на рачунару. Спољни УСБ читачи картица су такође доступни, и много су боље подржани у Линуксу.</p>

</page>
